今天是: 收藏本站 设为主页
网站首页 >  技术专栏  >  linux  > 

Ubuntu configure: PHP编译出现的几个error

日期:2013-07-26  点击率:845


1.xml2-config not found. Please check your libxml2 install
这里需要安装的是libxml2-dev软件包(该软件为Ubuntu-Server 自带的,需要使用Ubuntu-Server光盘安装),操作如下:

1
sudo apt-get install libxml2-dev

2.Cannot find OpenSSL's <evp.h>

1
sudo apt-get install libcurl3-openssl-dev




下一篇:ubuntu 安装mysql 5.5.28 编译安装   上一篇:HTML 网页背景图片根据屏幕大小CSS自动缩放